<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <!-- Bootstrap core CSS -->
    <link href="../assets/dist/css/bootstrap.min.css" rel="stylesheet">
    
    <link rel="stylesheet" href="../css/styles.css">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>

    <style>
        .bd-placeholder-img {
          font-size: 1.125rem;
          text-anchor: middle;
          -webkit-user-select: none;
          -moz-user-select: none;
          user-select: none;
        }
  
        @media (min-width: 768px) {
          .bd-placeholder-img-lg {
            font-size: 3.5rem;
          }
        }
      </style>


    <title>Mesquite Bookstore's Home Page</title>


</head>
<body class="mbs-blue">
    <header>
        <nav class="navbar navbar-expand-lg navbar-light">
            
            <a class="navbar-brand" href="./home.html">
                <img class="white-border" src="../assets/brand/mesquite-mini-logo.png" width="30" height="30" class="d-inline-block align-top" alt="Miniature Mesquite Bookstore Logo">
                Mesquite Bookstore
            </a>
            
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
      
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="./home.html">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./inventory.html">Our Inventory</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./about.html">About Us</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="./contact.html">Contact Us</a>
                    </li>


                    <li class="nav-item dropdown" id="toolbox-nav-item" hidden>
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Toolbox
                        </a>
                        <div class="dropdown-menu disabled" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="./feedback.html">View Feedback</a>
                            <a class="dropdown-item" href="./add-book.html">Add Book</a>
                            <a class="dropdown-item" href="./update-book.html">Update Book</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="./delete-book.html">Delete Item</a>
                        </div>
                    </li>

                </ul>                

                
            </div>

            <a class="btn btn-sm btn-outline-secondary" id="login-nav-item" href="./login.html">Login</a>

            <a class="btn btn-sm btn-outline-secondary" id="logout-nav-item" href="./login.html" hidden>Logout</a>


        </nav>

    </header>

    <div class="cover-container">
        <div class="container-fluid d-flex align-items-center justify-content-center h-100">

            <div class="row d-flex justify-content-center text-center">

                <div class="col-md-10">

                    <!-- Heading -->
                    <h3 class="display-4 font-weight-bold pt-5 mb-2">Mesquite Bookstore Webpage</h3>

                    <!-- Divider -->
                    <hr class="hr-light">

                    <!-- Description -->
                    <h5 class="white-text my-4">Landing Page for the Full-Stack Java/Azure Project One</h5>

                </div>

            </div>

        </div>

    </div>

    <footer class="footer-mbs">
        <img class="white-border" src="../assets/brand/mesquite-mini-logo.png" width="30" height="30" class="d-inline-block align-top" alt="Mesquite Bookstore Miniature Logo"> 
        <p>&copy: 2021. Mesquite Bookstore. All rights reserved.</p>
    </footer>


</body>
<script>
    $(function () {
        $('[data-toggle="popover"]').popover()
        })
</script>
</html>